{
    "carGuid": 0,
    "teamGuid": 0,
    "raceNumber": 0,
    "raceNumberPadding": 2,
    "auxLightKey": 0,
    "auxLightColor": 341,
    "skinTemplateKey": 100,
    "skinColor1Id": 524,
    "skinColor2Id": 524,
    "skinColor3Id": 524,
    "sponsorId": 0,
    "skinMaterialType1": 0,
    "skinMaterialType2": 0,
    "skinMaterialType3": 0,
    "rimColor1Id": 20,
    "rimColor2Id": 20,
    "rimMaterialType1": 4,
    "rimMaterialType2": 4,
    "teamName": "ENNEA IGOL 488 EVO ",
    "nationality": 0,
    "displayName": "",
    "competitorName": "",
    "competitorNationality": 0,
    "teamTemplateKey": 0,
    "carModelType": 24,
    "cupCategory": 0,
    "licenseType": 0,
    "useEnduranceKit": 1,
    "customSkinName": "ENNEA IGOL 488 EVO",
    "bannerTemplateKey": 1
}